PDA

View Full Version : Handbrake trouble



Fingers
11th November 2009, 10:27 PM
Hi,

Sorry but I am a learner and am certainly going to prove it with this question.

Thanks to this forum, I worked out that I needed Handbrake....and somehow last night I located and downloaded Handbrake Lite (version 1.1), and today I have converted some DVD's, and everything seemed to work OK.

I just went to convert another one, and a pop up asked me if I wanted to download an update....version 0.9.3

First thing......which is better Handbrake version 0.9.3 or Handbrake Lite version 1.1

If the answer is the full Handbrake v 0.9.3, which I assume is the latest, then I have two options...Mac OSX 10.5 and 10.6 - GUI and Mac OSX 10.5 and 10.6 - CLI

I have a 2 Ghz Mac Mini running 10.5.8.....so am I the GUI or the CLI.......?

There....told you I was a noobie.


Appreciate any guidance.

Angsty
11th November 2009, 10:34 PM
I have been using Handbake 0.9.1 on OSX 10.4.11 with no problems for a while now.

My attempts to use Handbtake 0.9.3 on OSX 10.6.1 have not been successful at all!!! Have yet to generate a valid and viewable file. :( I dunno what I am doing wrong for 10.6.1 that is different from 10.4.11 I am using exactly the same steps....

Looking forward to other replies to this thread :)

Ang

*sigh*

Edge
11th November 2009, 10:37 PM
GUI = Graphical User Interface
CLI = Command Line Interface

Judging by your question, definitely the former (GUI.)

Mac Ram
11th November 2009, 10:38 PM
Have been using 0.9.3 with SL for a while now.

Never had a problem.

To the OP - download the GUI, unless you're conversant with the command line.